html {scroll-behavior: smooth;}

.col-md-4row {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-md-5row {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.bgcolor5 {
    background-color: #6ea23d;
}
.bgcolor7 {background-color: #c1c1c1;}
.bgcolor8 {background-color: #bcca2e;}
.txtcolor5 {
    color: #ffffff;
}
.txtcolor7 {color: #c1c1c1;}
.txtcolor9 {
    color: #ffffff;
}
.bgcolor6 {background-color: #6ea23d;}
.txtcolor6 {color: #15cf86;}

.txtcolor8 {color: #bcca2e;}

#bajada_cine_ondemand {
    padding: 30px;
    border: 0px solid #ddd;
    border-top: 0;
    background: #1c7ecb;
    color: #fff;
    line-height: 1.2em;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Raleway';
    text-align: justify;
}

#expoverde {padding: 50px 0;border-bottom: 0px solid #003a68;background: #6ea23d;background: #fff;}

#content-expoverde {
    padding: 30px;
    border: 0px solid #ddd;
    border-top: 0;
    background: #15cf86;
}
#content-expoverde p,#content-expoverde li,#content-expoverde span {
    line-height: 1.2em;
    margin-bottom: 1em;
    text-align: justify;
    color: #fff;
    text-shadow: none;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Raleway', sans-serif;
    }
#content-expoverde a {color: hsl(45, 100%, 75%);opacity: 1;font-weight: 600;}
#content-expoverde a:hover {text-decoration: none;}
#seminarios {padding: 0px 0;padding: 50px 0;border-bottom: 0px solid #ddd;background: #bcca2e;}

#content-seminarios {
    padding: 30px 25px;
    border: 1px solid #ffffff;
    border-top: 0;
    background: #bcca2e;
    /* background-color: #becb40; */
}
#content-seminarios p,#content-seminarios li,#content-seminarios span {
    line-height: 1.2em;
    margin-bottom: 1em;
    color: #ffffff;
    text-shadow: none;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: normal;
    font-family: 'Raleway', sans-serif;
    }

#content-seminarios ul {
   display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}
#content-seminarios ul li {
    width: calc(100%/3 - 0px);
    margin: 0;
    /* padding-bottom: 10px; */
    /* padding-top: 10px; */
    padding: 0 20px;
    /* border: 1px solid; */
    /* color: white; */
    border-left: 1px solid #ffffff;
}
#content-seminarios ul li:first-child {
    border-left: 0;
}
#content-seminarios ul li h3 {
    display: inline;
    padding-right: 5px;
    font-size: 15px;
    font-weight: 700;
    color: #ffffff;
}
#content-seminarios ul li span {font-weight: 500;}    






#cine {padding: 50px 0;border-bottom: 0px solid #ddd;background: #f3f3f3;}

#content-sideevents {
    padding: 30px 25px;
    /* border: 1px solid #407f96; */
    border-top: 0;
}
#content-sideevents p,#content-sideevents li,#content-sideevents span {
    line-height: 1.2em;
    margin-bottom: 1em;

    color: #ffffff;
    text-shadow: none;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: normal;
    font-family: 'Raleway', sans-serif;}

#content-sideevents ul {
   display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}
#content-sideevents ul li {
    width: calc(100%/3 - 0px);
    margin: 0;
    /* padding-bottom: 10px; */
    /* padding-top: 10px; */
    padding: 0 20px;
    /* border: 1px solid; */
    /* color: white; */
    border-left: 1px solid #ffffff6b;
}
#content-sideevents ul li:first-child {border-left: 0;}
#content-sideevents ul li h3 {
    display: inline;
    padding-right: 5px;
    font-size: 15px;
    font-weight: 700;
    color: #ffffff;
}
#content-sideevents ul li span {font-weight: 500;}    
    
    
#festivaldelclima {padding: 0px 0;}

#content-festivaldelclima {
    padding: 30px;
    border: 1px solid #407f96;
    border-top: 0;
}
#content-festivaldelclima p,#content-festivaldelclima li,#content-festivaldelclima span {
    line-height: 1.2em;
    margin-bottom: 1em;

    color: #ffffff;
    text-shadow: none;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: normal;
    font-family: 'Raleway', sans-serif;}

#content-festivaldelclima ul {
   display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}
#content-festivaldelclima ul li {
    width: calc(100%/3 - 0px);
    margin: 0;
    /* padding-bottom: 10px; */
    /* padding-top: 10px; */
    padding: 0 20px;
    /* border: 1px solid; */
    /* color: white; */
    border-left: 1px solid #e887b7;
}
#content-festivaldelclima ul li:first-child {
    border-left: 0;
}
#content-festivaldelclima ul li h3 {
    display: inline;
    padding-right: 5px;
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
}
#content-festivaldelclima ul li span {font-weight: 500;}    


#expositores .expositores-grid ul li:last-child {
    pointer-events: inherit;
}  
#expositores .expositores-grid ul {justify-content:center;}

#expositores .expositores-grid ul li .imagenexpositor img {
    width: 100%;
    border-radius: 100%;
}

ul#colaboran {justify-content: center;padding: 30px 0;}
ul#colaboran li {
    padding: 0;
    list-style: none;
    /* width: auto; */
    padding: 0;
    max-width: calc(100%/9);
    padding: 20px 10px;
    /* margin-bottom: 10px; */
    /* margin-top: 10px; */
    /* vertical-align: middle; */
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: -1px;
    margin-bottom: -1px;
}
ul#colaboran li img {
    max-width: 100%;
    height: auto;
    text-align: center;
    max-height: 60px;
    /* max-width: 120px; */
    padding: 0 10px;
    /* display: flex; */
    /* break-after: column; */
    /* align-items: center; */
}

.datos-sem {
    border-top: 1px solid #fff6;
    padding-top: 8px;
    margin-top: 8px;
}
.datos-sem .dia-sem {}
.datos-sem .lugar-sem {
    padding-left: 7px;
    padding-right: 2px;
    border-left: 1px solid;
    /* border-right: 1px solid; */
    margin-left: 7px;
    /* margin-right: 7px; */
}
.datos-sem .horario-sem {}

.txtright {text-align: right;}

#quienes-somos p {color: #000;font-size: 13px;font-weight: 500;}
#programa #columnas-programa .columna-dia .fila-dia {font-size: 12px;}
#programa #columnas-programa .columna-dia .fila-dia span.hora-fila-dia {
    font-weight: normal;
    width: 50px;
    display: table-cell;
    /* font-weight: 600; */
    /* line-height: 1em; */
    /* font-size: 12px; */
    /* border-right: 1px solid #ddd; */
    color: #00000061;
}
#programa #columnas-programa .columna-dia .fila-dia span.actividad-fila-dia {
    width: calc(100%/1 - 50px);
    display: table-cell;
    line-height: 1.2em;
}

.infobase.speakerspop .personal .textoparrafo p {
    font-size: 14px;
    letter-spacing: 0;
    margin-bottom: 15px;
    line-height: 1.2em;
    color: #777;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: 'Raleway',sans-serif;
}

.infobase.speakerspop .nombre {
    font-size: 1.8em;
    line-height: 1;
    font-weight: 700;
    color: #6bb4bd;
    margin-bottom: 0px;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 1px;
}

.infobase.speakerspop .cargo-pop {
    padding-bottom: 15px;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: 600;
    color: #6bb4bd;
}

.infobase.speakerspop .personal {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.infobase.speakerspop .imagenexpositor {
    width: 200px;
}
.infobase.speakerspop .imagenexpositor img {
    height: auto;
    width: 200px;
    border-radius: 100%;
}

.infobase.speakerspop .personal .textoparrafo {
    display: block;
    width: calc(100%/1 - 200px);
    padding-left: 20px;
}

.img-sideevent {
    padding-top: 10px;
    padding-bottom: 10px;
}
.frases-sideevent {
    font-size: 11px;
    line-height: 1em;
    margin-bottom: 5px;
}
.vermas-sideevent {
    padding-top: 10px;
    display: block;
    text-align: center;
    overflow: hidden;
    clear: both;
}
.vermas-sideevent a {
    color: #fff;
    text-transform: uppercase;
    border: 1px solid;
    line-height: 1.0;
    display: inline-block;
    font-size: 12px;
    letter-spacing: 2px;
    padding: 6px 10px;
}
.vermas-sideevent a:hover {
    text-decoration: none;
    /* background-color: white; */
    /* color: #407f96; */
    opacity: 0.8;
}
.dialog.popsideevent {padding: 0;}
.popsideevent .infobase.speakerspop .nombre {
    padding: 15px 35px 15px 15px;
    font-size: 1.5em;
    margin: 0;
}
.popsideevent .infobase.speakerspop .imagenexpositor {width: 100%;}
.popsideevent .infobase.speakerspop .imagenexpositor img {width: 100%;border-radius: 0;}
.popsideevent .infobase.speakerspop .personal .textoparrafo {
    width: 100%;
    padding: 15px 15px 0px 15px;
}
.popsideevent .infobase.speakerspop .personal .textoparrafo p {font-size: 13px;
    line-height: 1.1em;}
    .vertrailer-sideevent {
    padding-left: 15px;
    padding-bottom: 15px;
    display: block;
    clear: both;
}
.popsideevent .infobase.speakerspop .personal .textoparrafo ul {
    margin-bottom: 15px;
    padding-left: 20px;
}
.popsideevent .infobase.speakerspop .personal .textoparrafo ul li {
    font-size: 12px;
    line-height: 1em;
    color: #777;
    /* letter-spacing: 1px; */
    margin-bottom: 3px;
}

        .vertrailer-sideevent a {
    color: #59bcc8;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
    border: 1px solid;
    padding: 6px 8px;
    display: block;
    line-height: 1.0;
}
            .vertrailer-sideevent a:hover {
    text-decoration: none;
    background-color: #5cbdc9;
    color: white;
}

#participantes-logos {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background: #fff;
    padding: 20px 0 0 0;
}
#participantes-logos a {
    width: calc(100%/9);
    cursor: pointer;
    opacity: .8;
    border: 1px solid #ddd;
    border-collapse: separate;
    /* border-left: 0; */
    /* border-top: 0; */
    margin-right: -1px;
    margin-bottom: -1px;
}
#participantes-logos a img {
}
#participantes-logos a:hover {
    opacity: 1;
}

#inscripcion-banner {
    text-align: center;
    background: #bfdd3a;
    padding: 50px 30px;
    margin-bottom: 20px;
    }
#inscripcion-banner a {color: #fff!important;}
#inscripcion-banner a:hover {text-decoration: none;}
#inscripcion-banner a {
    text-align: center;
    font-size: 2em;
    font-weight: 700;
    color: #fff!important;
    display: block;
    padding: 50px 0;
    line-height: 1.0em;
    text-transform: uppercase;
}
#stre {padding-top: 20px;}
#stre iframe {
    width: 1170px;
    margin: auto;
    height: 659px;
}

#content-sideevents.videos-registros ul li .img-sideevent {
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    padding: 0px;
    padding-top: 56%;
    overflow: hidden;
    height: auto;
    margin: 10px 0;
}

#content-sideevents.videos-registros ul li .img-sideevent img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 50%;
    transform: translate(-50%,-50%);
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    padding: 0;
}

#programa.videos-presen #columnas-programa .columna-dia .fila-dia .img-sideevent {
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    padding: 0px;
    padding-top: 56%;
    overflow: hidden;
    height: auto;
    margin: 0 0 10px 0;
}

#programa.videos-presen #columnas-programa .columna-dia .fila-dia .img-sideevent img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 50%;
    transform: translate(-50%,-50%);
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    padding: 0;
}
#programa.videos-presen #columnas-programa .columna-dia .fila-dia span.hora-fila-dia {
    font-weight: normal;
    width: 100%;
    display: block;
}
#programa.videos-presen #columnas-programa .columna-dia .fila-dia span.actividad-fila-dia {
    width: 100%;
    display: block;text-align: center;
}
  @media (min-width: 768px) 
  
  {
  .col-md-4row {
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-5row {
    -webkit-flex: 0 0 20%;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
  #expositores .expositores-grid ul li {
    list-style: none;
    width: calc(100%/6 - 10px);
    padding: 10px;
    margin: 5px;
} 

	  .esconderdesktop {display: none;}
	  
	  #afichefestival {margin-top: 20px;}
  }
  
  
  @media (max-width:767px) {
  #bajada_cine_ondemand {padding: 20px;font-size: 12px;}
  #content-expoverde {
    padding: 20px;
  
}
#content-expoverde p,#content-expoverde li,#content-expoverde span {

    font-size: 12px;

    }
	  .escondermobile {display: none;}
	  #festivaldelclima {
    padding: 0 20px;
    margin-bottom: 20px;
}
#afichefestival {padding: 0 20px;}
.popsideevent .infobase.speakerspop .personal .textoparrafo {
    width: 100%;
    padding: 15px 15px 0px 15px;
    overflow: auto;
    height: 200px;
    margin-bottom: 10px;
}
  #cine {
    padding: 20px;
    margin-bottom: 0px;
}

  #seminarios {
   padding: 20px;
    margin-bottom: 0px;
}

  #expoverde {
    padding: 20px;
    margin-bottom: 0px;
}
	  #content-sideevents ul li {border-left: 0;border-bottom: 1px solid #7eb7cd;margin: 0;padding: 12px;width: 100%;}
  #content-festivaldelclima ul li {border-left: 0;border-bottom: 1px solid #e887b7;margin: 0;padding: 12px;width: 100%;}
 #content-festivaldelclima ul li:last-child {border: 0;}
	    #content-seminarios ul li {border-left: 0;border-bottom: 1px solid #ffffff66;margin: 0;padding: 13px;width: 100%;}
	    
	    .datos-sem {border: 0;margin: 0;}
	    #content-seminarios ul li:last-child {border: 0;}     #content-sideevents ul li:last-child {border: 0;}
	    
	    .infobase.speakerspop .nombre {margin-bottom: 5px;}
	    .infobase.speakerspop .cargo-pop {font-size: 14px;line-height: 1;}
	    .infobase.speakerspop .imagenexpositor {
    width: 250px;
    margin: auto;
}
	  .infobase.speakerspop .imagenexpositor img {
    height: auto;
    width: 100%;
    border-radius: 100%;
}   .infobase.speakerspop .personal .textoparrafo {
    display: block;
    width: 100%;
    padding-left: 0;
    padding-top: 15px;
} .infobase.speakerspop .personal .textoparrafo p {
    font-size: 13px;
    letter-spacing: 0;
    margin-bottom: 15px;
    line-height: 1.2em;
    color: #777;
    letter-spacing: 1px;
    font-weight: 400;
    font-family: 'Raleway',sans-serif;
}

.popsideevent .infobase.speakerspop .personal .textoparrafo p {
    font-size: 12.5px;
    letter-spacing: 0.5px;
    line-height: 1.0;
}
.dialog.popsideevent {max-width: 100%;}
  }
  
  
@media (max-width:1199px) {
#sponsors ul li img {
    max-width: 100%;
    height: auto;
    text-align: center;
    max-height: 90px;
    /* max-width: 150px; */
    /* width: auto; */
    padding: 0 10px;
}
	ul#colaboran {
    justify-content: center;
    padding: 0;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 90%;
    margin: 15px auto 0px;
    max-width: 100%;
}
	ul#colaboran li img {max-width: 100%;padding: 0 10px;}
	ul#colaboran li {
    padding: 0;
    list-style: none;
    /* width: calc(100%/9); */
    padding: 0;
    max-width: calc(100%/6);
    padding: 16px 5px;
}
}


@media (max-width:480px) {
	#participantes-logos a {
    width: calc(100%/4);
}
	#sponsors ul#patrocinan {flex-wrap:wrap;justify-content:center;max-width: 100%;}
	#sponsors ul#patrocinan li {width: calc(100%/3 - 0px);max-width: inherit;min-height: 80px;}
		ul#colaboran li {
    padding: 0;
    list-style: none;
    width: auto;
    padding: 0;
    max-width: calc(100%/4);
    padding: 11px 5px;
    min-height: 60px;
}

#stre iframe {    width: 375px;
    margin: auto;
    height: 211px;}

}